[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Where can I download the eflite_alsa from?




Aruni Sharma writes ("Where can I download the eflite_alsa from?"):
> Hi list, despite my best efforts, I could not find the FLite-alsa. I am 
> running ubuntu and have installed emacspeak. But can't use it as I don't 
> have flite_alsa. Please help!

You have two options for getting a precompiled version of eflite that
supports alsa:

Add the following repository to your sources.list and install it via
apt-get:

deb http://oralux.net/packages unstable main non-free contrib

You can also get multispeech that way.

The other option is to get the statically linked binary from:

http://homepage.hispeed.ch/loehrer/flite_alsa.html

The last link on the page is the one you want. The latter version is a
bit newer. it includes a workaround for buggy pThread support in Linux
kernel 2.6.18. If you are on Edgy with a 2.6.17 kernel, both options
are fine.

Best regards, Lukas

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"


Emacspeak Files | Subscribe | Unsubscribe | Search